
/* Tweaks to WEF Shell CSS to support this site */

body {
  min-height: 600px;
  font-family: arial, sans-serif;
}

.mac body {
  font-family: "Helvetica Neue", arial, sans-serif;
}

.ie6 #container {
  height: 600px;
}


#wef-logo {
  float:left;
}

#header {
  height: 100px;
  overflow: visible;
  padding-bottom: 0;
}

#header #nav {
  float:left;
}

#header nav a {
  text-decoration: none; 
  font-weight: 800;
  
}

#main-nav-region { 
  float:left;
}


#header {
  display: block;
  float: none;
}

.footer-cols .content ul {
  list-style-type: none;
  margin: 0;
  padding-top: 10px;
}


.main-wrapper {
  padding-bottom: 0;
  border-bottom: none;
}


#login-form a {
  float: right;
  padding-right: 8px;
  margin-top: 8px;
  color: #2393D3;
  font-weight: bold;
}

body.logged-in #search {
  top: 46px; /* pixel mis-alignment */
}



#main-content-region h2 {
    display: block;
    font-size: 20px;
    font-weight: normal;
    height: 32px;
    letter-spacing: 0.2px;
    margin: 5px 0 6px;
    overflow: hidden;
    padding: 0;
    
}


#main-content-region h2 span {
    display: inline-block;
    height: 32px;
    white-space: nowrap;
}



.fb-like-ico,.fb-like-ico-IE{display:block; visibility: visible }





/* New Image Wrap Style for Images and dotted texture */

.img-wrap {
  position: relative;
}

.img-wrap a {
  z-index: 3;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  text-decoration: none;
  color: #FFF;
  font-size: 11px;
  cursor: pointer;
}

.img-wrap .screen,
.img-wrap .content {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.img-wrap .screen {
  z-index: 2;
  background: url(../images/screen.gif);
  opacity: 0.5;
  filter:alpha(opacity=50);
  -moz-transition: opacity 0.3s ease-out;  /* FF3.7+ */
  -o-transition: opacity 0.3s ease-out;  /* Opera 10.5 */
  -webkit-transition: opacity 0.3s ease-out;  /* Saf3.2+, Chrome */
}

.img-wrap .isotope-animating .screen {
  opacity: 0;
  filter:alpha(opacity=0);
}


.img-wrap a:hover .screen {
  opacity: 0;
  filter:alpha(opacity=0);
}

.img-wrap .content {
  z-index: 8;
  -moz-transition: background-color 0.2s ease-out;  /* FF3.7+ */
  -o-transition: background-color 0.2s ease-out;  /* Opera 10.5 */
  -webkit-transition: background-color 0.2s ease-out;  /* Saf3.2+, Chrome */
}

.img-wrap a:hover .content {
  background-color: rgba(49, 135, 199, 0.6);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#aa3680c3', EndColorStr='#aa3680c3');
}

.logged-in .img-wrap a:hover .content {
  background-color: rgba(73, 148, 171, 0.6);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#aa5ca2c7', EndColorStr='#aa5ca2c7');
}



.img-wrap img {
  position: absolute;
  z-index: 1;
}

.img-wrap .content h4 {
  background: rgba(86, 159, 213, 0.7);
  padding: 4px 8px 4px; 
  display: block;
  margin: 0;
  overflow: hidden;
  zoom: 100%;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#aa3680c3', EndColorStr='#aa3680c3');
}



 
.logged-in .img-wrap .content h4 {
  background: rgba(73, 148, 171, 0.7);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#aa5ca2c7', EndColorStr='#aa5ca2c7');
}


.img-wrap .content p {
  padding: 8px 8px 8px;   
  opacity: 0;
  margin: 0;
  -moz-transition: opacity 0.3s ease-out;  /* FF3.7+ */
  -o-transition: opacity 0.3s ease-out;  /* Opera 10.5 */
  -webkit-transition: opacity 0.3s ease-out;  /* Saf3.2+, Chrome */
}

.ie6 .img-wrap .content p,
.ie7 .img-wrap .content p,
.ie8 .img-wrap .content p {
  display: none;
}

.ie6 .img-wrap a:hover .content p,
.ie7 .img-wrap a:hover .content p,
.ie8 .img-wrap a:hover .content p {
  display: block;
}


.img-wrap a:hover .content p {
  opacity: 1;
}


ul.img-thumbs {
  overflow: hidden;
  zoom: 100%;
  margin: 0 0 15px 0;
}

ul.img-thumbs li {
  float: left;
  margin-right: 5px;
  margin-top: 5px;
  overflow: hidden;
  zoom: 100%;
  height: 128px;
  width: 230px;
}


ul.img-thumbs li.last-col {
  margin-right: 0;
}




.widgets-right ul.thumbs {
  overflow: hidden;
  zoom: 100%;
  width: 226px;
}

#main-content-region .widgets-right ul.thumbs li {
  float: left;
  list-style: none;
  padding-right: 4px;
  margin-bottom: 0;
}

.widgets-right ul.thumbs li a {
  display: block;
}

.ie6 .widgets-right ul.thumbs {
  width: 224px;
}

.ie6 .widgets-right ul.thumbs li {
  padding-right: 2px;
}



/* -- Button With Menu -- */

.bt-with-menu {
  padding: 0;
  line-height: 12px;
}

.bt-with-menu span {
  line-height: 16px;
  float: left;
  display: block;
  height: 16px;
}

.bt-with-menu span.pad {
  padding-left: 22px;
  padding-right: 10px;
}


.bt-with-menu .bt-arrow {
  background: url(../images/bt-arrow.gif) no-repeat top right;
  height: 16px;
  color: #000;
  padding-left: 10px;
  padding-right: 100px;
}

.bt-with-menu a {
  display: block;
  height: 16px;
}

.bt-with-menu:hover .bt-arrow,
.bt-with-menu a.menu-shown .bt-arrow {
  background-position: 100% -16px;
}

.bt-menu {
  background-color: #F3F3F3;
  clear: left;
  list-style: none;
  border: 1px solid #ddd;
  border-top: none;
  -moz-border-radius: 0 0 2px 2px; /* FF1+ */
  -webkit-border-radius: 0 0 2px 2px; /* Saf3+, Chrome */
  border-radius: 0 0 2px 2px; /* Opera 10.5, IE 9 */
  height: 75px;
  overflow: auto;
  width: 150px;
  float: none;
}

.bt-menu li {
  overflow: hidden;
  zoom: 100%;
}

.bt-menu li a {
  display: block;
  font-size: 11px;
  font-weight: bold;
  padding: 6px 4px 6px 4px;
  color: #666;
}

.bt-menu li a:hover {
  background: #E2E2E2;
}

.js .bt-menu {
  position: absolute;
  z-index: 50;
  height: 350px;
}

/* -- Specific Styling for GITR Launcher -- */

/* -- Left Column -- */


.page-content {
  clear: left;
}

 
#gitr_launch .ir {
  display: block;
  text-indent: -9999px;
  
}

#gitr_launch {
  
}

#gitr_launch #leftcol {
  display: block;
  float: left;
}

#gitr_launch #leftcol #feature {
  background: url(../images/gitr-launch-feature.jpg) no-repeat;
  width: 700px;
  height: 545px;
  display: block;
  float: none;
  position: relative
}

#gitr_launch #leftcol #feature-intro {
  height: 116px;
  padding: 14px 14px 0 14px;
}

#gitr_launch #leftcol #feature-intro h2 {
  color: #FFF;
  font-size: 42px;
  height: 44px;
}

#gitr_launch #leftcol #feature-intro p {
  color: #646464;
  font-size: 20px;
}

#gitr_launch #leftcol #feature-links {
  padding: 0 0 0 42px;
  list-style: none;
  margin: 0;
  overflow: hidden;
  zoom: 100%;
}


#gitr_launch #leftcol #feature-links li {
  float: left;
  list-style-type: none;
  padding: 0;
  margin: 0;
}

#gitr_launch #leftcol #feature-links li a.ir {
  display: block;
  height: 204px;
  clear: left;
}

#gitr_launch #leftcol #feature-links li .bt-mini {
  display: block;
}

#gitr_launch #leftcol #feature-links li .js-wrap {
  display: block;
}

#gitr_launch #leftcol #feature-links #feature-1 {
  width: 136px;
  margin-right: 14px;
}

#gitr_launch #leftcol #feature-links #feature-2 {
  width: 234px;
  margin-right: 14px;
}

#gitr_launch #leftcol #feature-links #feature-3 {
  width: 218px;
}


#gitr_launch #leftcol #feature-links #feature-1 .js-wrap {
  background-image: url(../images/feature-1-bt-end.gif);
}

#gitr_launch #leftcol #feature-links #feature-2 .js-wrap {
  background-image: url(../images/feature-2-bt-end.gif);
}

#gitr_launch #leftcol #feature-links #feature-3 .js-wrap {
  background-image: url(../images/feature-3-bt-end.gif);
}

#gitr_launch #feature-country {
  margin-left: 42px;
  margin-top: 44px;
  margin-bottom: 44px;
}

.ie7 #gitr_launch #feature-country a,
.ie6 #gitr_launch #feature-country a {
  width: 328px;
}

#gitr_launch #leftcol #feature .title-panel {
  position: absolute;
  bottom: 0px;
}


#gitr_launch #leftcol .title-panel {
  color: #FFF;
  width: 701px;
  padding: 10px 14px 0 14px;
  height: 65px;
  overflow: hidden;
  zoom: 100%;
  background: url(../images/title-panel.png) no-repeat;
}

.logged-in #gitr_launch #leftcol .title-panel {
  background: url(../images/logged-in-title-panel.png) no-repeat;
}

.ie6 .title-panel {
  background: #64A1D1;
}

.ie6 .logged-in .title-panel {
  background: #266B83
}


#gitr_launch #leftcol .title-panel h3 {
  width: 220px;
  float: left;
  font-size: 22px;
  font-weight: normal;
  margin-bottom: 0;
}

#gitr_launch #leftcol .title-panel p {
  float: left;
  font-size: 14px;
  width: 450px;
  padding-top: 5px;
  margin-bottom: 0;
}






#gitr_launch #leftcol #knowledge-tools {
  display: block;
}


/* -- Right Column -- */

#gitr_launch #rightcol .share {
  overflow: hidden;
  zoom: 100%;
}

#gitr_launch #rightcol .share .bt-mini {
  float: left;
  margin-right: 4px;
}

#gitr_launch #rightcol .share .fb-like-ico {
  float: right;
  width: 80px;
  margin-top: 8px;  
}

#gitr_launch #rightcol .rightcolsummary {
  font-size: 1.25em;
  color: #666;
}


#gitr_launch #rightcol .pane-content {
  padding-bottom: 30px;
}



/* -- Dashboard -- */

#dashboard {
  margin-left: 10px;
}

#dashboard h2 {
  color: #035193;
  font-weight: bold;
  padding-left: 10px;
}




